<?php
    
	error_reporting(0);
	include('database.php');
	DB_connexion(); 
	
    if (isset($_POST['Supprimer']))
    {   $sql = " DELETE FROM reservation where where id = '$id' ";
 	    $requete = mysql_query( $sql);
	    header ('Location: liste_reservation.php');
 	}
    
   if(isset($_POST['Annuler']))
    { header ('Location: liste_reservation.php');
	}

?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Supprimer une réservation:</title>
</head>

<body>


<?php

$id = $_GET['id'];
echo $id;

?>

<form action="supprimer.php" method="post">
<input type="submit" name="Supprimer" value="Supprimer la réservation" />
<input type="submit" name="Annuler" value="Retour" />
<input type="hidden" name="Language" value = "<?php echo $id; ?>">
</form>

</body>
</html>
